@import url('https://fonts.googleapis.com/css?family=Lato:300|Kalam|Julius+Sans+One');
body { margin: 0; padding: 0; border: 0; font-size:16px; background-color: #020125; }
.mx-bg-all { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-image: url('../imgs/bg-mxinvest-2.jpg'); background-repeat: no-repeat; background-attachment: fixed; background-size: cover; opacity: 0.1; filter:alpha(opacity=10); z-index: -1; }
.mx-main { top: 0; height: 100%; }
.mx-text-main { font-family: 'Lato', sans-serif; padding: 30px 0; font-size: 60px; color: #0074a7; font-weight: bold; }
.mx-text-main .img { text-align: center; }
.mx-text-main .img img { max-width: 350px; }
.mx-text-main .txt { text-align: center; }
.mx-text-main .txt2 { padding-top: 15px; font-size: 40px; text-align: center; }
.mx-bg1 { padding: 30px 0 40px 0; background-color: #010112; }
.mx-bg2 { padding: 30px 0 40px 0; }
.mx-bg3 { padding: 30px 0 40px 0; background-color: rgba(1, 1, 18, 0.7); }
.mx-bg3 .mx-txt { font-size: 18px; color: #bcbcbc; }
.mx-botless { padding-bottom: 0px !important; margin-bottom: 0px !important; }
.mx-txt { font-size: 20px; color: #bcbcbc; }
.mx-txt2 { font-size: 20px; color: #ffffff !important; }
.mx-txt3 { color: #bcbcbc; }
.mx-txt-copy { font-size: 12px; color: #bcbcbc; }
.mx-title { font-family: 'Julius Sans One', sans-serif; font-size: 30px; color: #bcbcbc !important; text-align: center;}
.mx-btn { margin: 50px 0 50px 0; text-align: center; }
.content > .mx-txt { font-size: 18px !important; color: #bcbcbc !important; }
.content > .header { color: #bcbcbc !important; }
.mx-text-sub { font-family: 'Lato', sans-serif; padding: 30px 0; font-size: 15px; color: #0074a7; font-weight: bold; }
.mx-text-sub > a > .image { max-width: 45px !important; }
.container > h3 { margin: 15px 0 15px 0; }
.field > label { color: #bcbcbc !important; }
.form { margin: 15px 0 15px 0 !important; }
.contact { margin: 15px 0 15px 0; }
